﻿@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}
img{display:block;border:0;}
body{ background:#b71421 url(20140824_dyhrb_banner.jpg) top center no-repeat;}
a{text-decoration:none;}

#banner{width:100%;height:481px;overflow:hidden;}
#menu{width:1000px;height:50px; background:url(20140824_dyhrb_menubg.jpg);margin:0px auto;margin-top:40px;}
#menu dl{width:90px;height:50px;float:left;display:inline;text-align:center;}
#menu dl a{font-size:20px;color:#fff;line-height:50px;text-decoration:none;font-family:"微软雅黑", "黑体";}
#menu dl a:hover{text-decoration:underline;}
#menu dl.libg{width:60px;height:50px;float:left;display:inline;text-align:center;}
#menu dl.libg a{font-size:20px;color:#333;line-height:50px;text-decoration:none;width:70px;height:50px;display:block;background:url(20140824_dyhrb_libg.jpg);}
#menu dl.libg a:hover{color:#c82632; text-decoration:underline;}
.main{width:1000px;margin:0px auto;overflow:hidden;}
.show{overflow:hidden;}
.hidden{overflow:hidden;display:none;}
.secmenu{width:998px;height:40px; background:url(20140824_dyhrb_secmenubg.jpg);border-left:#81672a 1px solid;border-right:#81672a 1px solid;margin:0px auto;}
.secmenu dl{width:80px;height:40px;float:left;display:inline;text-align:center;}
.secmenu dl a{font-size:16px;color:#333;line-height:40px;text-decoration:none;font-family:"微软雅黑", "黑体"; font-weight:600;}
.secmenu dl a:hover{text-decoration:underline;}
.secmenu dl.libg{width:80px;height:40px;float:left;display:inline;text-align:center;}
.secmenu dl.libg a{font-size:16px;color:#fff;line-height:30px;text-decoration:none;width:70px;height:30px;margin-left:5px;margin-top:5px;display:block;background:#d22a2a;font-weight:600;}
.secmenu dl.libg a:hover{color:#fff; text-decoration:underline;}
.list{width:998px;overflow:hidden;padding-bottom:30px;border-left:#81672a 1px solid;border-right:#81672a 1px solid;border-bottom:#81672a 1px solid;margin:0px auto; background:#fff;}
.list .show{width:998px;overflow:hidden;}
.list .hidden{width:998px; display:none;}
.list .navtitle{width:958px;height:50px;margin-left:20px;margin-top:10px;border-bottom:#ccc 1px solid; text-align:center;}
.list .navtitle h2{font-size:24px;color:#333;line-height:50px; font-family:"微软雅黑", "黑体";}
.list .navlist{width:958px;margin:0px auto;overflow:hidden;}
.list .navlist .showbox{width:948px;height:252px;padding-right:10px;margin-top:20px;overflow:hidden; background:url(20140824_dyhrb_list.png);}
.list .navlist .showbox img{width:168px;height:228px;padding:1px;border:#ccc 1px solid;float:left;display:inline;margin-top:8px;margin-left:8px;margin-right:15px; background:#fff;}
.list .navlist .showbox h3{font-size:18px;color:#fff;line-height:30px;margin-top:8px;font-family:"微软雅黑", "黑体"; font-weight:100;}
.list .navlist .showbox span{font-size:14px;color:#333;line-height:25px; font-family:"微软雅黑", "宋体"; margin-left:40px;}
.list .navlist .showbox p{font-size:14px;color:#666;line-height:25px; font-family:"微软雅黑", "宋体";margin-top:3px; text-indent:2em;}
.list .navlist .showbox a{ text-decoration:none;}
.list .navlist .showbox a:hover{text-decoration:none;}

#bottom{width:100%;height:150px;margin-top:50px;padding-top:20px;text-align:center;overflow:hidden; background:#333;}
#bottom p{font-size:14px;color:#fff;line-height:25px; font-family:"微软雅黑", "宋体";}
.detail{ font-weight:bold;}